Una nueva vulnerabilidad se ha descubierto en los ordenadores de la marca Dell, la cual, permite que puedan ser hackeados de forma remota. El culpable de este error se encuentra en una aplicación preinstalada denominada Dell SupportAssist.

El fallo permite al atacante, de forma remota, ejecutar un código con privilegios de administrador que se utilizaban en una versión desactualizada de la herramienta. La compañía, el 23 de abril, lanzó un parche de seguridad con el objetivo de mantener a sus clientes a salvo. Sin embargo, estas herramientas suelen abandonarse por los usuarios, lo que significa, que hay miles de ordenadores afectados.

La herramienta preinstalada se instala en prácticamente todos los ordenadores de la marca Dell y se aconseja actualizar la aplicación en el caso de que el usuario no lo haya hecho previamente.

Bill Demirkapi, persona responsable de descubrir dicha vulnerabilidad, es un investigador de seguridad de tan solo 17 años. Las consecuencias de esta vulnerabilidad permiten al atacante secuestrar el ordenador del usuario, o hacerle, lo que se denomina, “hijacking”.

El ataque consiste en dirigir a los usuarios hacia una página web maliciosa, la cual, contiene un código JavaScript capaz de engañar a la herramienta de Dell. El código provoca que SpportAssist descargue y ejecute archivos desde una ubicación controlada por el atacante, permitiendo el secuestro del ordenador.

Lo preocupante es que el usuario no necesita hacer nada para ser víctima de este ataque. Sólo con introducirse en la página web maliciosa se vería afectado, y ésta, puede encontrarse oculta dentro de un anuncio.

Por lo tanto, es importante actualizar el programa lo antes posible si el usuario tiene un ordenador con este software desactualizado.

DEJA UNA RESPUESTA

Please enter your comment!
Please enter your name here